<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c2fa0bdd2510b27ed3811cea73a9935a">
  <dict>
    <!--2023-01-31 11:44:13.000-->
    <int key="num_match">8</int>
    <!--2023-01-31 11:44:13.000-->
    <string key="voicemail_carrier">台灣大哥大</string>
    <!--2023-01-31 11:44:13.000-->
    <string key="voicemail_number">123</string>
    <!--2023-01-31 11:44:13.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
